Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Sort descending Drupal 9 plan Rector patch
rules 3.x-dev Needs manual review None Module 19049 200 33 0 0 20 8 5 Rules cannot be compatible with Drupal 9 until https://www.drupal.org/project/drupal/issues/3126747 is fixed. If you want to help make Rules compatible with Drupal 9, please participate in that issue. Rules will also not sacrifice compatibility with the currently-supported versions of Drupal core, so Drupal 9 will not be supported until Drupal 8.8 is the lowest-supported version of Drupal core. The issues that are postponed because of this are listed in https://www.drupal.org/project/rules/issues/3089502
dea 1.x-dev Some covered by rector None Module 9 10000 36 0 22 9 0 5
htools 1.x-dev Some covered by rector None Module 0 10000 26 0 11 3 7 5
cloudinary 1.x-dev Some covered by rector None Module 40 10000 14 0 7 2 0 5 Available
rng 1.x-dev Some covered by rector None Module 687 10000 106 0 69 26 6 5 Drupal 9 support is complete on the new 3.x branch!
simple_currency_converter 1.x-dev Only info.yml/composer.json problem found None Module 26 10000 5 0 0 0 0 5
e_invoice_cr 1.x-dev Some covered by rector None Module 0 10000 84 0 69 10 0 5 Available
redhen 1.x-dev Some covered by rector None Module 116 10000 40 0 32 1 2 5 Available
events_log_track 1.x-dev Some covered by rector None Module 1292 1000 11 0 1 4 0 6 Available
records 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 6 0 0 0 0 6
amoebacrm 1.x-dev Needs manual review None Module 0 10000 11 0 0 4 1 6
b24 1.x-dev Only info.yml/composer.json problem found None Module 11 10000 6 0 0 0 0 6 Available
xwechat 1.x-dev Some covered by rector None Module 0 10000 78 0 61 10 1 6 Available
skinr 2.x-dev Some covered by rector None Module 42 10000 115 0 78 29 2 6 Available
accessibility 1.x-dev Some covered by rector None Module 0 10000 43 0 21 3 13 6
stacks 1.x-dev Some covered by rector None Module 140 10000 62 0 39 12 5 6 Available
skilling 1.7 Some covered by rector None Module 0 10000 21 0 9 3 3 6
commerce_stock 1.x-dev Needs manual review None Module 1566 1000 7 0 0 0 1 6
corporate_blue 1.x-dev Some covered by rector None Theme 169 10000 11 0 1 4 0 6 Available
open_badges 1.2 Some covered by rector None Module 2 10000 90 0 69 15 0 6 Available
sdk 2.x-dev All rector covered None Module 8 10000 11 0 5 0 0 6 Available
commerce_rajaongkir 1.x-dev Only info.yml/composer.json problem found None Module 19 10000 6 0 0 0 0 6
bynder 3.x-dev Some covered by rector None Module 167 10000 23 0 11 6 0 6 Available
openlayersd8 1.x-dev Some covered by rector None Module 50 10000 47 2 30 4 6 7
inmail 1.x-dev Some covered by rector None Module 33 10000 102 0 24 45 26 7 Available
chessboard 2.x-dev Some covered by rector None Module 0 10000 12 0 3 2 0 7 Available
odoo_api 1.x-dev Needs manual review None Module 0 10000 12 0 0 0 5 7
bootstrap_paragraphs 2.x-dev Only info.yml/composer.json problem found None Module 5515 500 7 0 0 0 0 7 This module currently has no known compatibility issues, and is aiming for a release together with Drupal 9.
ad_entity 1.x-dev Some covered by rector None Module 107 10000 21 0 7 1 6 7 Available
communication 1.x-dev Some covered by rector None Module 0 10000 13 0 4 0 2 7